Subject: [spring] WG: New Version Notification for draft-leipnitz-spring-pms-implementation-report-00.txt

From: <[email-masked]>
Date: Thu, 23 Jun 2016 07:05:13 +0000

Hi Bruno, hi John,

the draft below reports on an implementation of an MPLS Path Monitoring System. The PMS is using stacked transport labels as a SPRING router will do. The MPLS topology learned by the PMS is an LDP one. That's why I copied the message to the MPLS WG (I'm not on the MPLS mailing list - if there are comments and questions, please discuss on SPRING or reply to me directly).

Finally, I copy the message to IPPM WG. The MPLS PMS captures the Round-Trip Delay metric. RTD measurements and of the MPLS PMS are compared to those of an IPPM implementation in the draft.

Regards, Ruediger 

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] 
Gesendet: Donnerstag, 23. Juni 2016 07:54
An: Geib, Rüdiger; Leipnitz, Raik
Betreff: New Version Notification for draft-leipnitz-spring-pms-implementation-report-00.txt

A new version of I-D, draft-leipnitz-spring-pms-implementation-report-00.txt
has been successfully submitted by Raik Leipnitz and posted to the IETF repository.

Name:		draft-leipnitz-spring-pms-implementation-report
Revision:	00
Title:		A scalable and topology aware MPLS data plane monitoring system
Document date:	2016-06-22
Group:		Individual Submission
Pages:		22
URL:            https://www.ietf.org/internet-drafts/draft-leipnitz-spring-pms-implementation-report-00.txt
Status:         https://datatracker.ietf.org/doc/draft-leipnitz-spring-pms-implementation-report/
Htmlized:       https://tools.ietf.org/html/draft-leipnitz-spring-pms-implementation-report-00

Abstract:
   This document reports round-trip delay measurements captured by a
   single MPLS Path Monitoring System (PMS) compared with results of an
   IPPM conformant measurement system, consisting of three different
   Measurement Agents.  The measurements were made in a research
   backbone with an LDP control plane.  The packets of the MPLS PMS use
   label stacks similar to those to be used by a segment routing MPLS
   PMS.  The measurement packets of the MPLS PMS remained in the network
   data plane.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat